/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight: 600;
}

@font-face {
    font-family: 'Segoe-UI';
    src: url('fonts/segoe-ui.eot');
    src: url('fonts/segoe-ui.eot?#iefix') format('embedded-opentype'),
         url('fonts/segoe-ui.svg#Segoe-UI') format('svg'),
         url('fonts/segoe-ui.woff') format('woff'),
         url('fonts/segoe-ui.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe-UI-Bold';
    src: url('fonts/segoe-ui-bold.eot');
    src: url('fonts/segoe-ui-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/segoe-ui-bold.woff') format('woff'),
         url('fonts/segoe-ui-bold.ttf') format('truetype'),
         url('fonts/segoe-ui-bold.svg#Segoe-UI-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe-UI-SemiBold';
    src: url('fonts/segoe-ui-semibold.eot');
    src: url('fonts/segoe-ui-semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/segoe-ui-semibold.woff') format('woff'),
         url('fonts/segoe-ui-semibold.ttf') format('truetype'),
         url('fonts/segoe-ui-semibold.svg#Segoe-UI-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Bold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.svg#OpenSans-Bold') format('svg'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* site styles */

html, body {
   height: 100%;
}

body {
	font-size:14px;
	line-height:21px;
	color:#4c4c4e;
	font-family: 'Segoe-UI', arial;
	-webkit-text-size-adjust: none;
}

#wrapper {
   min-height: 100%;
   height: auto !important;
   height: 100%;
   margin: 0 auto -67px;
}

a {
	color:#d8893a;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

.clearfix:before, .clearfix:after {
	display: table;
	content: ' ';
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
h1 {
	font-size:26px;
	line-height:30px;
}
h2 {
	font-size:22px;
	line-height:26px;
}
h3 {
	font-size:18px;
	line-height:22px;
}
h4 {
	font-size:14px;
	line-height:18px;
}

header.main, #banner .main, section#main, footer .main {
	width:980px;
	margin: 0 auto;
	position: relative;
}

/* Header */
header.main {
	z-index: 50;
	min-height: 68px;
}

header #wrap {
	float:right;
	overflow:hidden;
	*width:285px;
}

header a.mobile-nav {
	height: 26px;
	width: 24px;
	border: 1px solid #d8893a;
	background: #fff;
	float:left;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	padding: 10px 6px 0 6px;
	margin-left: 18px;
	margin-top: 16px;
	display: none;
}

header a.mobile-nav:hover {
	opacity: 0.7;
}

header a.mobile-nav span {
	height: 3px;
	display: block;
	background: #d8893a;
	margin-bottom: 3px;
}

header a.mobile-nav.active {
	background: #d8893a;
	border-color: #fff;
}

header a.mobile-nav.active span {
	background-color: #fff;
}

header .socials {
	padding-right:1px;
	padding-top:19px;
	float:right;
}

header .socials li {
	float:left;
	padding-left:8px;
	list-style:none outside none;
}

header .socials li a, header .socials li img {
	display:block;
}

header .socials li a:hover {
	opacity: 0.7;
}

header .call {
	float:right;
	font-size:26px;
	line-height:30px;
	color:#4b4b4d;
	font-family: 'Segoe-UI-Bold', arial;
	margin-top:19px;
}

header .call a {
	color:#4b4b4d;
}

header .call span {
	display:inline-block;
	padding: 0 2px 10px 38px;
	background:url(../img/icon-phone.png) no-repeat 0 0;
}

header nav.navigation {
	float:left;
	padding-left:46px;
}

header nav.navigation li {
	list-style:none outside none;
}

header nav.navigation li a {
	font-size:16px;
	line-height:20px;
	font-family: 'Segoe-UI-SemiBold', arial;
	color:#222222;
}

header nav.navigation > ul > li {
	display:block;
	float:left;
	padding-right:5px;
	height:68px;
	position:relative;
}

header nav.navigation > ul > li + li {
	margin-left:27px;
}

header nav.navigation > ul > li:hover {
	background:url(../img/nav-item-shadow.png) no-repeat right 0;
}

header nav.navigation > ul > li > a {
	display:block;
	float:left;
}

header nav.navigation > ul > li > a:hover, nav.navigation > ul > li.hovered > a {
	background:url(../img/nav-item.png) repeat-x 0 0;
	color:#d8893a;
	text-decoration:none;
}

header nav.navigation > ul > li > a > span {
	padding:23px 10px 25px 11px;
	min-width: 58px;
	text-align:center;
	float:left;
}

header nav.navigation > ul > li > a:hover > span, nav.navigation > ul > li.hovered > a > span {
	background:url(../img/nav-arrow.png) no-repeat center 48px;
}

header nav.navigation ul ul {
	position:absolute;
	top: 68px;
	left: 0;
	padding: 8px 3px 10px;
	background:url(../img/submenu-bg.png) repeat 0 0;
	width:202px;
	box-shadow: 1px 1px 2px rgba(2, 2, 2, 0.5);
	display:none;
}

header nav.navigation ul ul li {
	display:block;
}

header nav.navigation ul ul li + li {
	padding-top:2px;
}

header nav.navigation ul ul li a {
	display:block;
	padding: 9px 15px;
}

header nav.navigation ul ul li a:hover {
	color:#fff;
	background: #d8893a;
	text-decoration:none;
}

/* Banner */
#banner {
	background:#e5e5e5 url(../img/banner-bg.png) no-repeat center 0;
	width:100%;
	position:relative;
	z-index: 20;
}

#banner .main {
	padding: 14px 0 62px;
}

#banner #logo {
	float:left;
	padding-left:25px;
}

#banner #logo a, #banner #logo img {
	display:block;
}

/* Section */
section#main h1, section#main h2 {
	color:#d8893a;
}

section#main #holder {
	padding-top:20px;
}

section#main #side {
	width:180px;
	float:left;
	padding-left:40px;
	line-height:18px;
	color:#737373;
}

section#main #side h2 {
	padding-bottom:10px;
}

section#main #side h4 {
	font-size:13px;
	line-height:18px;
	color:#494949;
	text-transform:uppercase;
	padding-bottom: 15px;
}

section#main #side p {
	padding-bottom:18px;
}

section#main #side a {
	color:#737373;
}

section#main #contact {
	width:675px;
	float:right;
	padding:37px 17px 20px 20px;
}

section#main #contact h4 {
	color:#494949;
	padding-bottom:13px;
	text-transform:uppercase;
	font-size:13px;
	font-family: 'OpenSans-Bold', arial;

}

section#main #contact .contact-control:first-child {
	margin-left:0;
}

section#main #contact label {
	font-size:11px;
	line-height:18px;
	display:block;
	color:#959393;
	padding-bottom:5px;
}

section#main #contact label span {
	color:#cecece;
}

section#main #contact form.styled .text, form.styled select {
	font-size:12px;
	border: 1px solid #e9e9e9;
	background:#f8f8f8;
	border-radius: 5px;
	box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.1);
	margin: 0;
	padding: 10px 5px 9px;
	width:600px;
	font-family: 'Segoe-UI', arial;
	color:#959393;
	display:block;
}

section#main #contact form.styled textarea.text {
	height:115px;
}

section#main #contact form.styled .btn {
	width:141px;
	height:39px;
	padding: 0;
	border: 0;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-radius: 5px;
	color:#fff;
	text-transform:uppercase;
	font-size:13px;
	font-family: 'OpenSans-Bold', arial;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.44);
	margin-top: 2px;
	cursor:pointer;
	float: left;
}
section#main #contact form.styled .btn {
	background: #5a5a5a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #5a5a5a 0%, #404040 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a5a5a), color-stop(100%,#404040)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5a5a5a 0%,#404040 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5a5a5a 0%,#404040 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5a5a5a 0%,#404040 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5a5a5a 0%,#404040 100%); /* W3C */
}

section#main #contact .submit-btn:hover {
	opacity: 0.8;
}

section#main #post {
	padding: 20px 4px;
}

section#main #post h1, section#main #post h2, section#main #post h3, section#main #post h4, section#main #post h5, section#main #post h6 {
	padding-bottom:7px;
	color:#d8893a;
}

section#main #post p, section#main #post ul, section#main #post ol {
	padding-bottom:10px;
}

section#main #post ul, section#main #post ol {
	list-style-position: inside;
}

section#main #post form.styled .btn:hover {
	opacity: 0.8;
}

section#main #post form.styled .btn, section#main #post table.styled th {
	background:#d8893a;
}

section#main #content {
	float:left;
	width:732px;
}

section#main #boxes {
	padding: 20px 0 38px;
}

section#main #boxes h2 {
	text-align:center;
	padding-bottom:21px;
	text-indent:12px;
}

section#main #boxes .box {
	width:228px;
	float:left;
	margin-left:24px;
	text-align:center;
	line-height:19px;
}

section#main #boxes .box:first-child {
	margin-left:0;
}

section#main #boxes .box img {
	display:block;
	margin: 0 auto;
	padding-bottom:17px;
}

section#main #boxes .box h4 {
	text-transform:uppercase;
	color:#d8893a;
	padding-bottom:9px;
}

section#main #boxes .box p {
	padding-bottom:8px;
}

section#main #boxes .box .more-btn {
	font-size:12px;
	line-height:16px;
	color:#fff;
	background:#d8893a;
	padding: 2px 0 5px 4px;
	width:80px;
	text-align:center;
	display:block;
	margin: 0 auto;
	border-radius: 5px;
	text-indent:-5px;
}

section#main #boxes .box .more-btn:hover {
	text-decoration:none;
	opacity: 0.8;
}

section#main #about {
	width:100%;
}

section#main #about h2 {
	text-align:left;
	padding-bottom:7px;
	text-indent:14px;
}

section#main #about p {
	padding-bottom:10px;
}

section#main #about ul, .section#main #about ol {
    margin-left: 2.5em;
    list-style: disc;
}

section#main #sidebar {
	float:right;
	width:221px;
	padding-top:4px;
	padding-bottom:15px;
}

section#main .widget {
	padding-top:21px;
}

section#main .widget:first-child {
	padding-top:0;
}

section#main .widget .widget-inner {
	border-radius: 10px;
}

section#main .widget .widget-head {
	border-radius: 10px;
	margin: 2px 2px 1px;
	width:217px;
}

section#main .widget .widget-head h3 {
	padding: 7px 9px 9px 29px;
	font-family: 'Segoe-UI-SemiBold', arial;
}

section#main .widget-work .widget-inner {
	background:#575757;
}

section#main .widget-work .widget-head {
	background: #f0a255; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #f0a255 0%, #d8893a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0a255), color-stop(100%,#d8893a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0a255 0%,#d8893a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0a255 0%,#d8893a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0a255 0%,#d8893a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f0a255 0%,#d8893a 100%); /* W3C */
}

section#main .widget-work .widget-head h3 {
	background:url(../img/widget-work-head.png) no-repeat 9px 12px;
	color:#4b4b4d;
}

section#main .widget-work .widget-body {
	padding-bottom:5px;
	margin-right: .5em;
}

section#main .widget-work .widget-body li {
	list-style:none outside none;
	display:block;
}

section#main .widget-work .widget-body li + li {
	border-top:1px solid #ffae00;
}

section#main .widget-work .widget-body li a {
	display:block;
	padding: 8px 14px 8px 23px;
	color:#fff;
	background:url(../img/side-item-arrow.png) no-repeat 9px 18px;
}

section#main .widget-work .more {
	text-align:right;
	padding: 5px 9px 0 0;
	font-family:Arial, sans-serif;
	font-size:13px;
}

section#main .widget-request .widget-inner {
	background:#d8893a;
}

section#main .widget-request .widget-head {
	background: #4b4b4d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #4b4b4d 0%, #39393b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b4b4d), color-stop(100%,#39393b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4b4b4d 0%,#39393b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4b4b4d 0%,#39393b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4b4b4d 0%,#39393b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4b4b4d 0%,#39393b 100%); /* W3C */
}

section#main .widget-request .widget-head h3 {
	color:#d8893a;
	background:url(../img/widget-quote-head.png) no-repeat 9px 12px;
}

section#main .widget-request form {
	padding: 0 14px 11px;
	width:193px;
}

section#main .widget-request input, section#main .widget-request textarea {
	margin: 0;
	padding: 0;
	border: 0;
	display:block;
	font-family: 'Segoe-UI', arial;
	font-size:14px;
	color:#333333;
	padding: 6px 9px 7px;
	box-shadow: inset 0 0 3px #404042;
	border-radius: 5px;
	margin-top:13px;
	width:175px;
}

section#main .widget-request .field {
	font-size:14px;
	color:#333333;
	padding: 6px 9px 7px;
	box-shadow: inset 0 0 3px #404042;
	border-radius: 5px;
	margin-top:13px;
	width:175px;
}

section#main .widget-request textarea {
	height:70px;
}

section#main .widget-request .btn {
	font-size:15px;
	width:75px;
	height:35px;
	color:#d8893a;
	border-radius: 4px;
	float:right;
	margin-top:0;
	padding-bottom:10px;
	cursor:pointer;
}

section#main .widget-request .btn {
	background: #4b4b4d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #4b4b4d 0%, #39393b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b4b4d), color-stop(100%,#39393b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4b4b4d 0%,#39393b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4b4b4d 0%,#39393b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4b4b4d 0%,#39393b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4b4b4d 0%,#39393b 100%); /* W3C */
}

section#main .widget-request .submit-btn:hover {
	opacity: 0.8;
}

/* Footer */
#footer-push {
	height: 67px;
}

footer {
	height: 67px;
	background: #404042;
	color:#d8893a;
	font-size:12px;
}

footer .main nav {
	float:left;
	padding-top:27px;
	line-height:14px;
}

footer .main nav ul li {
	display:block;
	float:left;
}

footer .main nav ul li a {
	display:block;
	padding-right: 7px;
	margin-right:7px;
	border-right: 1px solid #d8893a;
}

footer .main nav ul li:last-child a {
	border-right: 0;
}

footer .main nav ul ul {
	display:none;
}

footer .main .legal {
	float:right;
	text-align:right;
	line-height:21px;
	padding-top:12px;
	padding-right:4px;
}

/* Media Queries */
@media (max-width : 1000px) {
	header.main, #banner .main, section#main, footer .main {
		width:100%;
	}

	header .wrap-inner {
		padding-right:20px;
	}

	header nav.navigation {
		padding-left:0;
	}

	footer .main nav {
		padding-left:10px;
	}

	footer .main .legal {
		padding-right:10px;
	}

	section#main #post {
		padding: 20px;
	}

	section#main #content {
		float:none;
		margin: 0 auto;
	}

	section#main #sidebar {
		float:none;
		width:500px;
		margin: 0 auto;
	}

	section#main .widget {
		float:right;
		padding-top:0;
	}

	section#main .widget:first-child {
		float:left;
	}

	section#main #side {
		padding-left:15px;
	}
}
@media (max-width : 980px) {
	#banner {
		background-position:-47px 0;
	}
}

@media (max-width : 910px) {
	header #wrap {
		width:100%;
		float:none;
	}

	header nav.navigation {
		float:none;
	}

	section#main #contact {
		padding:5px 17px 20px;
		float:left;
		width:343px;
	}

	section#main #contact .contact-control {
		float:none;
		margin-left:0;
	}

	section#main #contact form.styled .text {
		width:331px;
	}
}

@media (max-width : 768px) {
	section#main .boxes-inner {
		width:470px;
		margin:0 auto;
	}

	section#main #boxes .box {
		margin-left:14px;
	}

	section#main #boxes .box:last-child {
		margin-left:121px;
		margin-top:20px;
	}

	section#main #boxes .box:first-child {
		margin: 0;
	}

	section#main #contact form.styled .text, form.styled select {
    width: 100%;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@media (max-width : 766px) {
	section#main #content {
		width:auto;
	}

	section#main #about {
		width:auto;
		padding: 0 20px;
	}
}

@media (max-width : 620px) {
	header nav.navigation > ul > li + li {
		margin-left:0;
	}
}

@media (max-width : 600px) {
	section#main #contact {
		width:215px;
	}
}

@media (max-width : 540px) {
	section#main #sidebar {
		width:100%;
	}

	section#main .widget, section#main .widget:first-child {
		float:none;
		width:221px;
		margin: 0 auto;
	}
}

@media (max-width : 520px) {
	header a.mobile-nav {
		display:block;
	}

	header nav.navigation {
		display:none;
		padding-top:20px;
	}

	header nav.navigation > ul > li {
		float:none;
		padding-right:0;
		height:auto;
	}

	header nav.navigation > ul > li > a {
		float:none;
	}

	header nav.navigation > ul > li > a > span {
		float:none;
		display:block;
		text-align:left;
		min-width: 0;
		padding:13px 10px 13px 11px;
	}

	header nav.navigation > ul > li > a:hover > span, nav.navigation > ul > li.hovered > a > span {
		background:none;
	}

	header nav.navigation ul ul {
		position:static;
		top: auto;
		left: auto;
		padding: 0;
		width: auto;
		box-shadow: none;
	}

	footer {
		height:auto;
	}

	footer .main nav {
		float:none;
		text-align:center;
	}

	footer .main nav ul li {
		float:none;
		display:inline;
	}

	footer .main nav ul li a {
		display:inline;
	}

	footer .main .legal {
		float:none;
		text-align:left;
		padding-left:10px;
		padding-bottom:10px;
		text-align:center;
	}
}

@media (max-width : 480px) {
	section#main #side {
		float:none;
		margin: 0 auto;
		width:215px;
		padding:0 17px 10px;
	}

	section#main #contact {
		float:none;
		margin: 0 auto;
	}

	section#main form.styled textarea {
		width:200px;
		height:100px;
	}

	section#main form.styled textarea.big {
		height:100px;
	}
}

@media (max-width : 475px) {
	section#main .boxes-inner {
		width:auto;
	}

	section#main #boxes .box {
		float:none;
		margin:20px auto 0;
	}

	section#main #boxes .box:first-child {
		margin:0 auto;
	}

	section#main #boxes .box:last-child {
		margin:20px auto 0;
	}
}

@media (max-width : 380px) {
	section#main #about img {
		float:none;
		display:block;
		margin: 0 auto;
		padding-right:0;
		width: 100% !important;
		height: auto;
	}
	section#main #about h2 {
	text-align:center;
}

	header .call {
		width:100%;
		text-align:center;
	}

	#banner {
		background:none;
	}

	#banner .main {
		padding-bottom:0;
	}

	#banner #logo {
		float:none;
		width:249px;
		margin: 0 auto;
		padding-left:0;
	}
}